/* ##Boilerplate
================================================== */
/* line 3, ../sass/third-party/boilerplate.scss */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}

/* line 11, ../sass/third-party/boilerplate.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

/* line 19, ../sass/third-party/boilerplate.scss */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

/* line 24, ../sass/third-party/boilerplate.scss */
.clearfix:after {
  clear: both;
}

/* line 28, ../sass/third-party/boilerplate.scss */
.clearfix {
  *zoom: 1;
}

/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/
/* line 35, ../sass/third-party/boilerplate.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/
/* line 52, ../sass/third-party/boilerplate.scss */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* line 4, ../sass/layout.scss */
html {
  overflow-y: scroll;
  overflow-x: hidden;
}

/* line 9, ../sass/layout.scss */
body {
  font-size: 16px;
  color: #313231;
  margin: 0;
  padding: 0;
  background: #f1f1f2;
}

/* line 17, ../sass/layout.scss */
::selection {
  background: #e56664;
  color: white;
}

/* line 22, ../sass/layout.scss */
.h1, h2, h3, h4 {
  margin: 0;
  padding: 0;
  font-size: 1em;
}

/* line 28, ../sass/layout.scss */
b {
  font-weight: bold;
}

/* line 32, ../sass/layout.scss */
i {
  font-style: italic;
}

/* line 36, ../sass/layout.scss */
.float-right {
  float: right;
}

/* line 40, ../sass/layout.scss */
.float-left {
  float: left;
}

/* line 44, ../sass/layout.scss */
.no-margin {
  margin: 0;
}

/* line 48, ../sass/layout.scss */
.margin-top-40 {
  margin-top: 40px;
}

/* line 52, ../sass/layout.scss */
.padding-top-10 {
  padding-top: 10px;
}

/* line 56, ../sass/layout.scss */
.padding-top-20 {
  padding-top: 20px;
}

/* line 60, ../sass/layout.scss */
.padding-top-30 {
  padding-top: 30px;
}

/* line 64, ../sass/layout.scss */
.padding-top-40 {
  padding-top: 40px;
}

/* line 68, ../sass/layout.scss */
.padding-bottom-10 {
  padding-bottom: 10px;
}

/* line 72, ../sass/layout.scss */
.padding-bottom-20 {
  padding-bottom: 20px;
}

/* line 76, ../sass/layout.scss */
.padding-bottom-30 {
  padding-bottom: 30px;
}

/* line 80, ../sass/layout.scss */
.padding-bottom-40 {
  padding-bottom: 40px;
}

/* line 84, ../sass/layout.scss */
.pointer {
  cursor: pointer;
}

/* line 88, ../sass/layout.scss */
.center {
  text-align: center;
}

/* line 92, ../sass/layout.scss */
.grey {
  background: #f1f1f2;
}

/* line 96, ../sass/layout.scss */
.mobile-only {
  display: none;
}

/* line 100, ../sass/layout.scss */
.bold {
  font-weight: bold;
}

/* line 107, ../sass/layout.scss */
a,
a:link,
a:active,
a:visited {
  text-decoration: underline;
  color: #313231;
}

/* line 112, ../sass/layout.scss */
a:hover {
  text-decoration: none;
}

/*Browser happy*/
/* line 117, ../sass/layout.scss */
.browser-upgrade {
  width: 100%;
  padding: 20px;
  background: #313231;
  color: white;
  text-align: center;
  font-size: 1em;
}

/* line 129, ../sass/layout.scss */
.browser-upgrade a,
.browser-upgrade a:link,
.browser-upgrade a:visited,
.browser-upgrade a:active {
  color: #e56664;
  text-decoration: none;
}

/* line 134, ../sass/layout.scss */
.browser-upgrade a:hover {
  color: white;
}

/* line 138, ../sass/layout.scss */
.display-short {
  display: none;
}

/* line 142, ../sass/layout.scss */
.display-full {
  display: block;
}

/*Top bar
------------------------------*/
/* line 149, ../sass/layout.scss */
.top-bar {
  background: white;
}

/* line 153, ../sass/layout.scss */
.logo-container {
  width: 350px;
  height: 90px;
  float: left;
}

/* line 159, ../sass/layout.scss */
.logo {
  width: 350px;
  height: 90px;
  background: url(/images/static/header/the_third_way_logo.jpg) no-repeat center center;
  display: block;
}

/* line 166, ../sass/layout.scss */
.mail-container {
  height: 90px;
  width: 50px;
}

/* line 171, ../sass/layout.scss */
.email-icon {
  height: 50px;
  width: 50px;
  margin-top: 20px;
  background: url(/images/static/header/email-icon.jpg) no-repeat center center;
  display: block;
  position: relative;
}

/* line 180, ../sass/layout.scss */
.email-icon-over {
  height: 50px;
  width: 50px;
  background: url(/images/static/header/email-icon-over.jpg) no-repeat center center;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

/*Navigation
------------------------------*/
/* line 194, ../sass/layout.scss */
.menu-toggle {
  display: none;
  width: 30px;
  height: 30px;
  margin-top: 5px;
  margin-right: 13px;
  background: url(/images/static/header/mobile-menu.jpg) no-repeat left center;
  float: left;
  cursor: pointer;
}

/* line 205, ../sass/layout.scss */
nav {
  background: #f1f1f2;
}

/* line 209, ../sass/layout.scss */
nav ul {
  margin: 0;
}

/* line 213, ../sass/layout.scss */
nav li {
  list-style: none;
  float: left;
  margin: 0;
  position: relative;
  margin-right: 80px;
  overflow: hidden;
}

/* line 222, ../sass/layout.scss */
nav a {
  color: #313231;
  display: block;
  padding: 25px 0 30px 0;
}

/* line 230, ../sass/layout.scss */
nav a:link,
nav a:active,
nav a:visited {
  color: #313231;
  text-decoration: none;
  transition: all 0.5s ease;
}

/* line 236, ../sass/layout.scss */
nav a:hover {
  color: #e56664;
}

/* line 240, ../sass/layout.scss */
nav li.active {
  background: url(/images/static/header/menu-active.png) no-repeat center bottom;
}

/* line 244, ../sass/layout.scss */
nav li .arrow {
  height: 20px;
  width: 20px;
  background: url(/images/static/header/menu-active.png) no-repeat center center;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  bottom: -20px;
}

/* line 254, ../sass/layout.scss */
nav li.active a {
  font-weight: bold;
  color: #e56664;
}

/*Footer 
-------------------------*/
/* line 262, ../sass/layout.scss */
footer {
  padding: 35px 0;
  background: #f1f1f2;
}

/* line 267, ../sass/layout.scss */
.footer-logo {
  background: url(/images/static/footer/footer-logo.png) no-repeat center center;
  height: 48px;
  width: 48px;
  display: block;
  margin: auto;
}

/* line 275, ../sass/layout.scss */
.credits {
  font-size: 0.7em;
}

/* line 282, ../sass/layout.scss */
.credits a,
.credits a:link,
.credits a:active,
.credits a:visited {
  color: #e56664;
  text-decoration: none;
  transition: all 0.5s ease;
}

/* line 288, ../sass/layout.scss */
.credits a:hover {
  color: #313231;
  text-decoration: none;
}

/*General
------------------------------*/
/* line 296, ../sass/layout.scss */
.page-introduction {
  background: #e56664 url(/images/static/general/introduction-background.jpg) no-repeat 80% center;
  color: white;
}

/* line 301, ../sass/layout.scss */
.page-introduction a {
  color: white;
}

/* line 305, ../sass/layout.scss */
.page-introduction:not(.person) p {
  font-size: 1.15em;
  line-height: 1.85em;
}

/* line 310, ../sass/layout.scss */
.page-introduction.person {
  line-height: 1.3em;
}

/* line 314, ../sass/layout.scss */
.main-content {
  background: white;
}

/* line 318, ../sass/layout.scss */
.main-content p {
  font-size: 0.9em;
  line-height: 1.6em;
}

/* line 323, ../sass/layout.scss */
.text-block li {
  list-style: disc inside;
}

/* line 327, ../sass/layout.scss */
.display-short-container .row {
  margin-bottom: 0;
}

/* line 331, ../sass/layout.scss */
.display-short-image {
  width: 70%;
}

/* line 336, ../sass/layout.scss */
.more-people-bar,
.pagination-bar {
  padding: 10px 0;
  color: white;
  background: #313231;
}

/* line 345, ../sass/layout.scss */
.more-people-bar strong,
.more-people-bar a,
.pagination-bar strong,
.pagination-bar a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.5s ease;
}

/* line 353, ../sass/layout.scss */
.pagination-bar a.current,
.pagination-bar strong {
  color: #e56664;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.5s ease;
}

/* line 360, ../sass/layout.scss */
.pagination-bar select {
  margin: 0;
}

/* line 365, ../sass/layout.scss */
.more-people-container,
.pagination-container {
  text-align: center;
  width: 740px;
  float: left;
  color: #e56664;
}

/* line 373, ../sass/layout.scss */
.next-container,
.previous-container {
  width: 100px;
  min-height: 1px;
}

/* line 385, ../sass/layout.scss */
.pagination-bar a,
.pagination-bar a:link,
.pagination-bar a:active,
.pagination-bar a:visited,
.more-people-bar a,
.more-people-bar a:link,
.more-people-bar a:active,
.more-people-bar a:visited {
  transition: all 0.5s ease;
}

/* line 389, ../sass/layout.scss */
.back-button {
  width: 100px;
  float: left;
}

/* line 395, ../sass/layout.scss */
.search-people-form {
  float: right;
  margin: 0;
  width: 367px;
}

/* line 401, ../sass/layout.scss */
.search-people-form * {
  margin-right: 10px !important;
}

/* line 405, ../sass/layout.scss */
.search-people-form label {
  color: #e56664;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 0;
}

/* line 413, ../sass/layout.scss */
.search-people-form .search-input {
  margin: 0 !important;
  margin-right: 10px !important;
  padding: 10px;
}

/* line 419, ../sass/layout.scss */
.search-button[type="submit"] {
  color: white !important;
  background: #e56664;
  text-align: center;
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  transition: all 0.5s ease;
  margin: 0 !important;
  padding: 10px 10%;
  font-size: 0.9em;
  font-weight: bold;
  text-decoration: none;
  display: block;
  float: right !important;
  text-shadow: none;
}

/* line 435, ../sass/layout.scss */
.search-button[type="submit"]:hover {
  background: #313231;
}

/* line 439, ../sass/layout.scss */
.search-people-form .error {
  display: none;
  text-align: left;
  color: #e56664;
}

/* line 445, ../sass/layout.scss */
.search-people-form .error p {
  display: inline-block;
  margin: 5px 0;
}

/* line 451, ../sass/layout.scss */
.more-people-bar a:hover,
.pagination-bar a:hover {
  color: #e56664;
}

/* line 457, ../sass/layout.scss */
.people-pagination a,
.pagination-container a,
.pagination-container strong {
  border-left: 2px solid #e56664;
  padding-left: 3px;
}

/* line 464, ../sass/layout.scss */
.pagination-container.hide-first a:nth-child(2),
.pagination-container > :first-child,
.people-pagination a:first-child {
  border: 0;
  padding: 0;
}

/* line 469, ../sass/layout.scss */
.pagination-container.hide-first > a:first-child {
  display: none;
}

/* line 473, ../sass/layout.scss */
.pagination-container.hide-last > a:last-child {
  display: none;
}

/* line 477, ../sass/layout.scss */
img.red-border {
  border: 1px solid #e56664;
}

/* line 481, ../sass/layout.scss */
img.white-border {
  border: 1px solid white;
}

/* line 486, ../sass/layout.scss */
.title,
a.title {
  color: #e56664;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
  transition: all 0.5s ease;
}

/* line 494, ../sass/layout.scss */
.publications h3.title {
  line-height: 1.4em;
}

/* line 498, ../sass/layout.scss */
h2.title {
  line-height: 1.3em;
}

/* line 505, ../sass/layout.scss */
a.title:link,
a.title:active,
a.title:visited {
  color: #e56664;
  font-weight: bold;
}

/* line 510, ../sass/layout.scss */
a.title:hover {
  color: #313231;
}

/* line 514, ../sass/layout.scss */
.sub-title {
  color: #e56664;
  font-size: 0.9em;
}

/* line 519, ../sass/layout.scss */
.border-top {
  border-top: 1px solid #f1f1f2;
}

/*Homepage*/
/* line 525, ../sass/layout.scss */
.homepage-break {
  color: #e56664;
  font-weight: bold;
  background: #f1f1f2;
  margin: 20px 0 40px 0;
}

/* line 532, ../sass/layout.scss */
.homepage-break .container {
  padding: 20px 0;
}

/* line 536, ../sass/layout.scss */
.break-fossil {
  float: left;
  height: 78px;
  width: 78px;
  margin-right: 20px;
}

/* line 543, ../sass/layout.scss */
.break-information {
  float: left;
  width: 842px;
  margin-top: 5px;
}

/* line 549, ../sass/layout.scss */
.break-information p {
  margin-bottom: 0;
}

/*People index*/
/* line 554, ../sass/layout.scss */
.choose-profile {
  margin-top: -30px;
}

/* line 558, ../sass/layout.scss */
.authors-book {
  font-size: 1em;
  text-decoration: none;
  line-height: 1.4em;
}

/* line 567, ../sass/layout.scss */
a.authors-book,
a.authors-book:link,
a.authors-book:visited,
a.authors-book:active {
  font-size: 0.9em;
  text-decoration: none;
  transition: all 0.5s ease;
}

/* line 573, ../sass/layout.scss */
a.authors-book:hover {
  color: #e56664;
}

/* line 577, ../sass/layout.scss */
.profile-link, .back-button {
  color: white;
  background: #e56664;
  text-align: center;
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
}

/* line 584, ../sass/layout.scss */
.profile-link a, .back-button a {
  width: 80%;
  padding: 10px 10%;
  color: white;
  font-size: 0.9em;
  font-weight: bold;
  text-decoration: none;
  display: block;
  transition: all 0.5s ease;
}

/* line 595, ../sass/layout.scss */
.profile-link a:hover, .back-button a:hover {
  background: #313231;
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
}

/* line 600, ../sass/layout.scss */
.quote-reference {
  color: #e56664;
  font-size: 0.9em;
}

/* line 606, ../sass/layout.scss */
.profile-intro {
  line-height: 1.5em;
}

/*Books index*/
/* line 612, ../sass/layout.scss */
.books-title {
  color: #e56664;
  font-size: 1.6em;
  text-decoration: none;
}

/* line 621, ../sass/layout.scss */
a.book-author,
a.book-author:link,
a.book-author:visited,
a.book-author:active {
  color: #e56664;
  font-size: 1em;
  text-decoration: none;
  transition: all 0.5s ease;
}

/* line 628, ../sass/layout.scss */
a.book-author:hover {
  color: #313231;
}

/* line 636, ../sass/layout.scss */
a.user-links,
a.user-links:link,
a.user-links:visited,
a.user-links:active {
  color: #313231;
  text-decoration: none;
  transition: all 0.5s ease;
}

/* line 642, ../sass/layout.scss */
a.user-links:hover {
  color: #e56664;
}

/*Contact
---------------------------------------------*/
/* line 649, ../sass/layout.scss */
.contact-info {
  border-top: #f1f1f2 1px solid;
}

/* line 653, ../sass/layout.scss */
.contact-info a {
  text-decoration: none !important;
  font-size: 1.1em;
}

/* Anything smaller than standard 960 */
@media only screen and (max-width: 959px) {
  /* line 660, ../sass/layout.scss */
  .break-information {
    width: 650px;
  }

  /* line 665, ../sass/layout.scss */
  .more-people-container,
  .pagination-container {
    width: 548px;
  }

  /*header*/
}
/* iPad Portrait/Browser */
/* Mobile/Browser */
@media only screen and (max-width: 767px) {
  /*Top bar*/
  /* line 684, ../sass/layout.scss */
  .top-bar {
    background: #f1f1f2;
  }

  /* line 688, ../sass/layout.scss */
  .logo-container {
    width: 204px;
    height: 50px;
  }

  /* line 693, ../sass/layout.scss */
  .logo {
    width: 204px;
    height: 40px;
    background: url(/images/static/header/mobile_the_third_way_logo.png) no-repeat center center;
    display: block;
  }

  /* line 700, ../sass/layout.scss */
  .menu-toggle {
    display: block;
  }

  /* line 704, ../sass/layout.scss */
  .mail-container {
    height: 40px;
    width: 35px;
    margin-left: 13px;
    float: left;
  }

  /* line 711, ../sass/layout.scss */
  .email-icon {
    height: 30px;
    width: 30px;
    margin: 5px auto 0 auto;
    background: url(/images/static/header/mobile-email-icon.jpg) no-repeat center center;
  }

  /* line 718, ../sass/layout.scss */
  .email-icon-over {
    height: 30px;
    width: 30px;
    background: url(/images/static/header/mobile-email-icon-over.jpg) no-repeat center center;
  }

  /*Navigation*/
  /* line 726, ../sass/layout.scss */
  nav ul {
    display: none;
  }

  /* line 730, ../sass/layout.scss */
  nav ul.show {
    display: block;
  }

  /* line 734, ../sass/layout.scss */
  nav li {
    list-style: none;
    float: none;
    margin-right: 0;
    border-top: 1px solid #cccccc;
  }

  /* line 741, ../sass/layout.scss */
  nav a {
    padding: 10px 0;
  }

  /* line 746, ../sass/layout.scss */
  nav li:hover,
  nav li.active {
    background: none;
  }

  /* line 750, ../sass/layout.scss */
  nav li .arrow {
    display: none;
  }

  /*Footer*/
  /* line 757, ../sass/layout.scss */
  footer {
    padding: 30px 0;
  }

  /*General*/
  /* line 763, ../sass/layout.scss */
  .page-introduction {
    padding: 20px 0 20px 0;
    font-size: 1em;
    line-height: 1.6em;
  }

  /* line 769, ../sass/layout.scss */
  .mobile-only {
    display: block;
  }

  /* line 773, ../sass/layout.scss */
  .mobile-four.columns {
    width: 33.33333% !important;
  }

  /* line 778, ../sass/layout.scss */
  .people-sort,
  .people-display {
    width: 120px !important;
  }

  /* line 782, ../sass/layout.scss */
  .mobile-hidden {
    display: none;
  }

  /* line 786, ../sass/layout.scss */
  .mobile-no-margin {
    margin: 0;
  }

  /* line 790, ../sass/layout.scss */
  .mobile-margin-bottom-10 {
    margin-bottom: 10px;
  }

  /* line 794, ../sass/layout.scss */
  .mobile-margin-bottom-20 {
    margi-bottom: 20px;
  }

  /* line 798, ../sass/layout.scss */
  .back-to-top {
    height: 20px;
    width: 100%;
    padding: 10px 0;
    background: #e56664 url(/images/static/general/back-to-top.jpg) no-repeat center center;
    cursor: pointer;
    position: fixed;
    bottom: 0;
    margin-bottom: -40px;
  }

  /*Homepage*/
  /* line 811, ../sass/layout.scss */
  .homepage-break .container {
    padding-top: 50px;
  }

  /* line 815, ../sass/layout.scss */
  .break-fossil {
    position: absolute;
    left: 50%;
    margin-left: -39px;
    top: -39px;
  }

  /* line 822, ../sass/layout.scss */
  .break-information {
    width: 100%;
    margin-top: 0;
  }

  /*People*/
  /* line 829, ../sass/layout.scss */
  .search-people-form {
    float: none;
    margin: 0 auto;
  }

  /* line 834, ../sass/layout.scss */
  .back-button {
    clear: both;
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
  }
}
/* Mobile Landscape/Browser */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* line 844, ../sass/layout.scss */
  .logo-container {
    margin: 0 50px;
  }

  /* line 849, ../sass/layout.scss */
  .more-people-container,
  .pagination-container {
    width: 220px;
  }
}
/* iPad Portrait Only */
/* Mobile Only */
/* Mobile Landscape Only */
/*Mobile portrait/ Browser*/
@media only screen and (max-width: 479px) {
  /* line 867, ../sass/layout.scss */
  .more-people-container,
  .pagination-container {
    width: 150px;
  }

  /* line 872, ../sass/layout.scss */
  .next-container,
  .previous-container {
    width: 75px;
  }
}
@media print {
  /* line 880, ../sass/layout.scss */
  nav,
  .pagination-bar,
  .more-people-bar {
    display: none;
  }
}
